@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");

body {
    font-family: "Noto Sans JP", sans-serif;
    /* background: #094296; */
}

html {
    scroll-behavior: smooth;
    scroll-margin-top: 300px;
}

html {
    scroll-behavior: smooth;
}

#OMAMORI .mv {
    background: url(../../img/mv_bg.jpg) center bottom;
    margin: 0;
    width: 100%;
    max-height: 400px;
    text-align: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
    padding: 0;
}

#OMAMORI .mv::before {
    content: "";
    background: url(../../img/mv_deco.png) center bottom;
    margin: 0;
    width: 100%;
    height: 390px;
    text-align: center;
    background-size: cover;
    position: absolute;
    z-index: -1;
    padding: 0;
    top: 0;
}

#OMAMORI .mv h1 {
    width: 750px;
    padding: 10px;
}

.simekiri_obi {
    position: relative;
    padding: 10px;
    overflow: hidden;
    /* 和柄 + 赤グラデ */
    background:
        url("../../img/bg_pattern.png") repeat,
        linear-gradient(0deg,
            rgba(220, 40, 72, 1) 0%,
            rgba(227, 83, 109, 1) 100%);

    background-size: 30px 30px, cover;
}

/* 上線 */
.simekiri_obi::before,
.simekiri_obi::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;

    background: linear-gradient(90deg,
            #fff7b8 0%,
            #f7d96b 15%,
            #d6a73a 35%,
            #fff1a8 50%,
            #c9921e 65%,
            #f5d76e 85%,
            #fff7c2 100%);
}

/* 上 */
.simekiri_obi::before {
    top: 0;
}

/* 下 */
.simekiri_obi::after {
    bottom: 0;
}

.simekiri_obi_item {
    width: 300px;
    margin: 0 auto;
}

.conteiner {
    max-width: 1000px;
     margin: 0 auto;
     display: flex;
     flex-direction: column;
     gap: 40px;
}

#section01 {
    background-image: url("../../img/section01_bg_pattern.jpg");
    background-repeat: repeat;
    background-size: 150px 150px;
    padding: 0 0 100px;
    position: relative;
    z-index: 0;
}

.note {
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 15px;
    padding: 10px;
}

.note a {
    text-align: center;
    color: #2ea7e0;
    text-decoration: underline;
}

.entry_content h2,
.cam_content h2 {
    max-width: 300px;
    margin: 0 auto;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.entry_content,
.cam_content {
    position: relative;
    padding: 40px;
    border: 4px solid transparent;
    border-radius: 30px;
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
    background:
        linear-gradient(#fff, #fff) padding-box,
        linear-gradient(90deg,
            #fff7b8 0%,
            #f7d96b 15%,
            #d6a73a 35%,
            #fff1a8 50%,
            #c9921e 65%,
            #f5d76e 85%,
            #fff7c2 100%) border-box;
    margin-top: 50px;
}

.entry_txt {
    max-width: 550px;
    margin: 0 auto;
}

.btn_box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.btn_item {
    width: 32.5%;
    z-index: 2;
    position: relative;
    display: block;
}

#section02 {
    background-image: url("../../img/kizitu_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 770px;
    padding: 100px 0;
    display: flex;
    position: relative;
}

#section02 .conteiner {
    gap: 10px;
}

.kizitu_ttl {
    width: 550px;
    margin: 0 auto;
}

.kizitu_sub_read {
    font-family: "Shippori Mincho", serif;
    font-size: 2rem;
    font-weight: bold;
    color: #6d4e24;
    text-align: center;
}

.kizitu_sub_read em {
    color: #e71f19;
}

.kizitiu_day3 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.kizitu_item {
    width: 49%;
}

.kizitu_item:nth-child(3) {
    width: 100%;
}

#section03 {
    background:
            url("../../img/bg_pattern_02.png") repeat,
            linear-gradient(90deg,
                #c7e8fa 0%,
                #f1ffff 100%);
    background-size: 40px 40px, cover;
    background-position: center top;
    width: 100%;
    height: 2440px;
    position: relative;
    z-index: 0;
}

#section03 .entry_content {
    margin-top: 100px;
}

#section03::before {
    content: "";
    background:
            url("../../img/section03_deco01.png") no-repeat;
    background-size: cover;
    background-position: center top;
    width: 100%;
    height: 400px;
    z-index: -1;
    display: block;
    position: absolute;
    top: 0;
}

#section03::after {
    content: "";
    background:
            url("../../img/section03_deco02.png") no-repeat;
    background-size: cover;
    background-position: center bottom;
    width: 100%;
    height: 400px;
    z-index: -1;
    display: block;
    position: absolute;
    bottom: 0;
}

#section01::before {
    content: "";
    background:
            url("../../img/section01_deco.png") no-repeat;
    background-size: contain;
    background-position: left top;
    width: 50%;
    height: 250px;
    z-index: -1;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

#section01::after {
    content: "";
    background:
            url("../../img/section01_deco.png") no-repeat;
    background-size: contain;
    background-position: right bottom;
    width: 50%;
    height: 250px;
    z-index: -1;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
}

/* キャンペーン要項 */
#OMAMORI .info__inner {
    max-width: 650px;
    width: 100%;
    list-style: none;
    margin: auto;
    color: #333;
}

#OMAMORI .info__inner .info__item {
    font-size: 18px;
    margin-bottom: 30px;
}

#OMAMORI .info__inner .info__item:last-of-type {
    margin-bottom: 0;
}

#OMAMORI .info__inner .info__item h3 {
    font-size: 20px;
    color: #dc2848;
    font-weight: bold;
}

#OMAMORI .info__inner .info__item small {
    font-size: 14px;
}

#OMAMORI .info__inner .info__item ul li {
    font-size: 14px;
    text-indent: -1em;
    padding-left: 1em;
}

.cam_content {
    text-align: left;
}

.liner_gray {
    border-top: #333 1.5px solid;
    padding-bottom: 20px;
}

.chance_box {
    display: flex;
    flex-direction: column;
}

.chance_ttl {
    font-size: 3rem;
    font-weight: bold;
    color: #333;
    text-align: center;
    display: flex;
	justify-content: center;
	align-items: center;
}

.chance_ttl::before,
.chance_ttl::after {
    content: '';
    width: 3px;
    height: 40px;
    background-color: #333;
}

.chance_ttl::before {
    margin-right: 30px;
    transform: rotate(-35deg)
}

.chance_ttl::after {
    margin-left: 30px;
    transform: rotate(35deg)
}

#cam {
    scroll-margin-top: 200px;
}

/* 上線 */
#section02::before,
#section02::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 6px;

    background: linear-gradient(90deg,
            #fff7b8 0%,
            #f7d96b 15%,
            #d6a73a 35%,
            #fff1a8 50%,
            #c9921e 65%,
            #f5d76e 85%,
            #fff7c2 100%);
}

/* 上 */
#section02::before {
    top: 0;
}

/* 下 */
#section02::after {
    bottom: 0;
}

.omamori_img {
    width: 500px;
}

/* LINEコンテンツ */
.p-sectionline.u-bg-orange {
    background-color: #f5f2ed;
    padding: 40px 0 60px;
    width: 100%;
    margin: 0px auto;
}

.p-sectionline.u-bg-orange.end {
    width: 1000px;
    border-radius: 40px;
    margin-bottom: 80px;
}

.c-headingTopBorder {
    font-size: 3.6rem !important;
    font-weight: 600;
    text-align: center;
    line-height: 1.714;
    padding-top: 16px;
    padding-bottom: 16px;
    position: relative;
}

.line_box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 40px;
}

.line_item {
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: center;
}

.line_img01 {
    max-width: 350px;
    position: relative;
}

.line_img01::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    border-right: 0;
    position: absolute;
    top: 50%;
    right: -15px;
    transform: translateY(-50%);
    z-index: 1;
}

.line_item a {
    color: #fff;
    text-decoration: none;
}

.line_img02 img {
    max-width: 350px;
}

.line_more_btn {
    width: 80%;
    background: #72bad5;
    border-radius: 50px;
    color: #fff;
    text-align: center;
    align-items: center;
    padding: 6px 43px;
    font-weight: bold;
    box-shadow: #5da2bb 0px 4px;
    position: relative;
    margin: 0 auto;
    font-size: 16px;
    text-decoration: none;
}

.wasshoi {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    color: #14b23e;
    align-items: center;
}

.wasshoi::before {
    margin-right: 4px;
    transform: rotate(60deg);
    background-color: #14b23e;
    border-radius: 5px;
    content: "";
    height: 2px;
    width: 45px;
}

.wasshoi em {
    font-size: 26px;
    line-height: 1.4;
    font-weight: 600;
    text-align: center;
}

.wasshoi::after {
    margin-right: 4px;
    transform: rotate(-60deg);
    background-color: #14b23e;
    border-radius: 5px;
    content: "";
    height: 2px;
    width: 45px;
}

@media screen and (max-width: 768px) {
#study {
    padding-top: 105px !important;
}

#OMAMORI .mv {
    max-height: fit-content;
}

#OMAMORI .mv h1 {
    width: 100%;
    margin-top: 0px;
    padding: 0;
}

#OMAMORI .info__inner .info__item {
    font-size: 16px;
  }
#OMAMORI .info__inner .info__item small {
    font-size: 12px;
  }
#OMAMORI .info__inner .info__item ul li {
    font-size: 16px;
  }

  .ouen_content {
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }

  .entry_content,
  .cam_content {
    width: 90%;
    margin: 20px auto 0;
    padding: 15px;
    border-radius: 20px;
  }

  .entry_content h2,
  .cam_content h2 {
      width: 250px;
      margin: 0 auto;
      position: absolute;
      top: -25px;
      left: 50%;
      transform: translateX(-50%);
  }

  .btn_box {
    flex-direction: column;
    gap: 5px;
  }

  .btn_item {
      width: 100%;
  }

  .kizitu_ttl {
      width: 90%;
      margin: 0 auto;
  }

  .kizitu_sub_read {
    font-size: 1em;
  }

  .kizitiu_day3 {
      display: flex;
      flex-direction: column;
      flex-wrap: nowrap;
      gap: 10px;
  }

  .kizitu_item {
    width: 90% !important;
    margin: 0 auto;
    padding-left: 5px;
  }

  #section02 {
    height: fit-content;
    padding: 60px 0;
  }

  #section03::before {
      content: "";
      background: url(../../img/section03_deco01_sp.png) no-repeat;
      background-size: cover;
      background-position: center top;
      width: 100%;
      height: 90px;
      z-index: -1;
      display: block;
      position: absolute;
      top: 0;
  }

  #section03::after {
      content: "";
      background: url(../../img/section03_deco02_sp.png) no-repeat;
      background-size: cover;
      background-position: center bottom;
      width: 100%;
      height: 90px;
      z-index: -1;
      display: block;
      position: absolute;
      bottom: 0;
  }

  #section03 {
    height: fit-content;
    padding-bottom: 70px;
  }

  .chance_ttl {
    font-size: 2.5rem;
    align-items: end;
    line-height: 1.5;
  }

  .chance_box .btn_box {
    flex-direction: column;
    gap: 5px;
    width: 90%;
    margin: 0 auto;
}

.omamori_img {
    width: 100%;
}

#section02 .conteiner {
    gap: 5px;
}

#OMAMORI .info__inner {
    margin-top: 20px;
}

#section01::after,
#section01::before {
    width: 100%;
    opacity: 0.7;
}

.chance_ttl::before {
    margin-right: 10px;
    transform: rotate(-35deg)
}

#section01 {
    padding: 0 0 60px;
}

.wasshoi em {
    font-size: 17px;
}

.p-sectionline.u-bg-orange.end {
    border-radius: 30px;
    width: 90%;
    margin: 10px auto 50px;
}

.c-headingTopBorder {
    font-size: 24px !important;
    line-height: 1.3;
}

.line_box {
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
    gap: 20px;
    padding-bottom: 20px;
}

.line_img01 {
    max-width: 100%;
    margin: 0 auto;
    position: relative;
}

.line_img01::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
    border-top: 20px solid #fff;
    border-bottom: 0;
    position: absolute;
    bottom: -15px;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

.line_img02 img {
    max-width: 100%;
}

.p-sectionline.u-bg-orange.end {
    border-radius: 30px;
    width: 90%;
    margin: 10px auto 50px;
    padding: 20px 0 30px;
}
}